07-23-09 02:31 PM
57 123
tools
  1. aghart's Avatar
    Obviously, FaceBook doesn't work with device software 5.0. You will have to wait until the new FB version releases in order to use it with 5.0.
    any idea when that might be Crucial?
    07-23-09 12:24 PM
  2. Crucial_Xtreme's Avatar
    Shouldn't be too much longer. FB 1.7 will bring some nice changes in addition to working with 5.0. Exact timetable, I cannot say. Not too sure honestly. But its been in Dev a while so really shouldn't be much longer.
    07-23-09 12:29 PM
  3. Johnboy3779's Avatar
    I heard september

    Posted from my CrackBerry at wapforums.crackberry.com
    07-23-09 12:47 PM
  4. WhiteGold's Avatar
    ahh i cant live without facebook, but i guess i will use the mobile site until 1.7 comes out!
    07-23-09 12:52 PM
  5. aghart's Avatar
    Shouldn't be too much longer. FB 1.7 will bring some nice changes in addition to working with 5.0. Exact timetable, I cannot say. Not too sure honestly. But its been in Dev a while so really shouldn't be much longer.
    Awesome, thanks!
    07-23-09 12:59 PM
  6. Raditude's Avatar
    i got myspace to work with 5.0
    How did you go about doing that?

    I tried the trick located here, but it seems to not be working.
    07-23-09 02:00 PM
  7. WJF84's Avatar
    Facebook isn't compatible yet.

    End thread.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-23-09 02:31 PM
57 123
LINK TO POST COPIED TO CLIPBOARD